<resources>
    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.Material3.DynamicColors.DayNight">
        <!-- Customize your theme here. -->
        <item name="elevationOverlayEnabled">false</item>
    </style>

</resources>